# Namespace hcap.rs232c.DataBit

hcap.rs232c.DataBit

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.rs232c.DataBit

## Namespace Detail

hcap.rs232c.DataBit

## Field Detail

<static> <constant> hcap.rs232c.DataBit.BIT_7
data bit 7 bit.

Since:
  1.18.4

<static> <constant> hcap.rs232c.DataBit.BIT_8
data bit 8 bit.

Since:
  1.18.4

<static> <constant> hcap.rs232c.DataBit.BIT_UNKNOWN
unknown value.

Since:
  1.18.4